{% load static %}

<!DOCTYPE html>
<html lang="es-CL">


<head>
    <!--configuracion de pagina-->
    {% include './include/head.html' %}
</head>

<body>
    <!--Header-->
    {% include './include/menuprincipal.html' %}

    <div class="row espacio_pag" id="seccionForm"></div>





    <form action="{% url 'crearusu' %}" method="POST">
        {% csrf_token %}
        <div class="row espacio_pag" id="seccionForm"></div>
        <br>
        <div class="col-lg-3 mb-2 margin-login">
            <h1 class="h3 mb-3 font-weight-normal black-text">Registro de Usuarios</h1>
        </div>
        
        <div class="">
            <div class=" col-md-2 col-lg-4">
                <div class="form-group">
                    <label for="nombre">
                        Nombre:
                    </label>
                    <input type="text" name="nombre" id="nombre" class="form-control" placeholder="Ingrese su nombre"
                        required>
                </div>
            </div>
            <div class="col-md-4 col-lg-4">
                <div class="form-group">
                    <label for="apellido">
                        Apellido:
                    </label>
                    <input type="text" name="apellido" id="apellido" class="form-control"
                        placeholder="Ingrese su apellido" required>
                </div>
            </div>
            <div class="col-md-4 col-lg-4">
                <div class="form-group">
                    <label for="edad">
                        Edad:
                    </label>
                    <input type="number" name="edad" id="edad" class="form-control" placeholder="Ingrese su edad"
                        required>
                </div>
            </div>


        <div class="">
            <div class="col-md-4">
                <div class="form-group">
                    <label for="correo">
                        Correo electrónico:
                    </label>
                    <input type="email" name="correo" id="correo" class="form-control" placeholder="Ej: abc@abc.com"
                        required>
                </div>
            </div>
            <div class="col-md-4">
                <div class="form-group">
                    <label for="contrasenia">
                        Contraseña
                    </label>
                    <input type="password" name="contrasenia" id="contrasenia" class="form-control"
                        placeholder="**********" maxlength="12">
                </div>
            </div>

        </div>
            <div class="col-md-6">
                <input type="submit" class="btn btn-success btn-block" value="Registrar">


            </div>
        </div>
    </form>